# Generated by Django 2.2.6 on 2019-11-05 05:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status', '0002_statusmodels_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodels',
            name='status',
            field=models.CharField(max_length=300),
        ),
    ]
